@media only screen and (max-width: 1175px) {
  #menuGauche {
    width: 240px;
  }

  .logoGauche {
    visibility: hidden;
  }

  #boutonMenuGauche {
    position: absolute;
    left: 3%;
  }

  #boutonMenuGauche ion-icon {
    font-size: 36px;
  }

  #boutonMenuGauche {
    border: none;
    background-color: #737373;
  }
}

@media only screen and (min-width: 1176px) {
  #boutonMenuGauche {
    visibility: hidden;
  }

  #menuGauche {
    display: block;
    width: 300px;
  }
}

.cacherMenuGauche {
  display: none;
}

#menuGauche {
  position: fixed;
  height: 100%;
  background-color: #595959;
}

.logoGauche {
  position: fixed;
  top: 0;
  left: 0;
  width: 300px;
  height: 90px;
  text-align: center;
  background-color: #595959;
  box-shadow: 0.5px 0px 2px #4b4da3;
  border-right: 1px solid #4b4da3;
}

.logoGauche h2 {
  font-size: 30px;
  font-weight: 200;
  color: white;
}

.contenuGauche {
  width: 300px;
  margin-top: 150px;
  margin-left: 30px;
}

.objGauche {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: left;
  margin-bottom: 40px;
}

.objGauche a {
  text-decoration: none;
  color: white;
  font-size: 20px;
}

.objGauche a:hover {
  color: #e6b800;
  transition: all 0.3s ease;
}

.objGauche ion-icon {
  font-size: 20px;
  color: white;
  margin-right: 20px;
}
